html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    background-color:gainsboro;
    /* overflow: hidden; */
}

.card {
    background-color: rgb(159, 170, 170); /* tatlı mavi */
    border: none;
    border-radius: 10px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1); /* yumuşak gölge */
    padding: 1rem;
    margin: 1rem 0;
    transition: transform 0.2s ease, box-shadow 0.2s ease;
}

    /* Hover efekti */
    .card:hover {
        box-shadow: 0 8px 20px rgba(0, 0, 0, 0.25);
    }


#map-canvas {
    position: fixed;
    bottom: 0;
    right: 0;
    height:100%;
}

.map-container {
    height: 85vh; /* Sayfanın %90 yüksekliği */
    overflow: hidden;
    
}

.rotaItem{
    background-color:rgb(217, 205, 205);
    cursor:pointer;

}
    .rotaItem:hover {
        background-color: rgb(247, 185, 185);
        cursor: pointer;
    }
.rotaItemMenuItem {
    background-color: rgb(217, 217, 217);
    cursor: pointer;
}
    .rotaItemMenuItem:hover {
        background-color: rgb(167, 167, 167);
        cursor: pointer;
    }

.gm-undo, .gm-redo {
    display: none !important;
}

/*
.canvasDiv {
    position: absolute;
    top: 80px;
    left: 210px;
    min-height: 100vh;
}

#canvas {
    
    position: absolute;
    top: 5px;
    left: 5px;
    border:5px solid black
        
}
    */

